---
data_category: operational
key_path: usage_activity_by_stage.manage.group_saml_enabled
description: Has the instance enabled Group SAML SSO `https://docs.gitlab.com/ee/user/group/saml_sso/`
  on at least 1 group?
product_group: authentication
value_type: boolean
status: active
time_frame: none
data_source: system
tiers:
- premium
- ultimate
performance_indicator_type:
- customer_health_score
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
